/ comp / gb.image / image / intensity
Image.Intensity (gb.image)
Syntax

    SUB Intensity ( Value AS Float [ , Channel AS Integer ] )

Either brighten or dim the image by a specified percent. For example, .50 will modify the colors by 50%.

- Value is the intensity modification percent.
- Channel specified which channel should be modified. By default all channels are modified.

### See also

Image.All Image.Red Image.Green Image.Blue